* {
  margin: 0;
  padding: 0;
  font-size: 100%;
  border-collapse: collapse;
  color: #030;
}

html {
  height: 100%;
  background: #eee;
  background-image:url(fon3.jpg);
  font-family: Arial, sans-serif;
}

body {
  height: 100%;
  background: #eee;
  margin: 0 15%;
}
h2 {
font-size:20px;
}

td {
  /*text-align: left;*/
  padding:0.5em;
}

/*td img {
  display: block;
  border: none;
  margin: 0.5em auto;
}*/

td em {
  /*display: block;*/
  font-style: italic normal;
  font-size: 1.2em;
  margin-bottom: 0.25em;
}
 p.cont {
text-indent: 20px;
/*margin-left: 10px;*/
 }

